GDB (xrefs)

Public Attributes | List of all members
elfinfo Struct Reference

## Public Attributes
asection * | stabsect
asection * | mdebugsect

## Detailed Description

Definition at line 60 of file elfread.c.

## Member Data Documentation

## ◆ mdebugsect

asection* elfinfo::mdebugsect

Definition at line 63 of file elfread.c.

Referenced by elf_locate_sections(), and elf_read_minimal_symbols().

## ◆ stabsect

asection* elfinfo::stabsect

Definition at line 62 of file elfread.c.

Referenced by elf_locate_sections(), and elf_read_minimal_symbols().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/elfread.c